> ## Documentation Index
> Fetch the complete documentation index at: https://docs.musixmatch.com/llms.txt
> Use this file to discover all available pages before exploring further.

# track.richsync.get

> Get the richsync data for a track. A rich sync is an enhanced version of the standard sync, allowing position offsets by a single characther.

export const PlanIndicator = ({children, plan = []}) => {
  const plans = {
    basic: {
      label: 'Basic',
      url: 'https://www.musixmatch.com/pro/api/pricing?utm_source=docs&utm_medium=web&utm_content=basic_button'
    },
    scale: {
      label: 'Grow',
      url: 'https://www.musixmatch.com/pro/api/pricing?utm_source=docs&utm_medium=web&utm_content=grow_button'
    },
    scaleNew: {
      label: 'Scale',
      url: 'https://www.musixmatch.com/pro/api/pricing?utm_source=docs&utm_medium=web&utm_content=scale_button'
    },
    enterprise: {
      label: 'Enterprise',
      url: 'https://www.musixmatch.com/pro/api/pricing?utm_source=docs&utm_medium=web&utm_content=enterprise_button'
    }
  };
  const icon = <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" fill="#131313" viewBox="0 0 24 24">
      <path fillRule="evenodd" d="M13.804 3.773a.75.75 0 0 1 .911.543l1.012 4a.75.75 0 0 1-.003.382l-3.013 11a.75.75 0 0 1-1.448-.006l-2.908-11a.75.75 0 0 1-.007-.358l.909-4a.75.75 0 1 1 1.463.332l-.868 3.82 2.149 8.128 2.224-8.122-.964-3.808a.75.75 0 0 1 .543-.911Z" clipRule="evenodd" />
      <path fillRule="evenodd" d="M3.29 8.5a.75.75 0 0 1 .75-.75h16a.75.75 0 1 1 0 1.5h-16a.75.75 0 0 1-.75-.75Z" clipRule="evenodd" />
      <path fillRule="evenodd" d="M5.24 3.9a1 1 0 0 1 .8-.4h12a1 1 0 0 1 .8.4l3 4a1 1 0 0 1-.026 1.233l-9 11a1 1 0 0 1-1.548 0l-9-11A1 1 0 0 1 2.24 7.9l3-4Zm1.3 1.6L4.31 8.473l7.73 9.448 7.73-9.448L17.54 5.5h-11Z" clipRule="evenodd" />
    </svg>;
  const selectedPlans = Array.isArray(plan) ? plan : [plan];
  if (selectedPlans.length === 1 && selectedPlans[0] === 'basic') return null;
  const href = selectedPlans.length === 1 ? plans[selectedPlans[0]]?.url : 'https://www.musixmatch.com/pro/api/pricing';
  return <>
      <style>{`
        .plan-indicator-no-border {
          border: none !important;
          border-bottom: none !important;
          text-decoration: none !important;
          transition: background-color 0.2s ease;
        }
        .plan-indicator-no-border:hover {
          text-decoration: none !important;
          background-color: #E8E8E8 !important;
        }
      `}</style>
      <a href={href} title="See all Musixmatch API plans" target="_blank" className="plan-indicator-no-border inline-flex items-center gap-1 text-gray-800 px-2 py-1 rounded-lg" style={{
    backgroundColor: '#F4F4F4',
    fontSize: '14px',
    color: '#131313'
  }}>
        {icon}
        {selectedPlans.map((planKey, index) => <span key={planKey}>
            {plans[planKey]?.label}
            {index < selectedPlans.length - 1 && ', '}
          </span>)}
        {children} plan
      </a>
    </>;
};

<PlanIndicator plan={["enterprise"]} />

At least one of the query parameters must be indicated: **commontrack\_id**, **track\_id**, or **track\_isrc**.

**A rich sync also allows:**

* endless formatting options at single char level;
* multiple concurrent voices;
* multiple scrolling direction.

**Make sure to:**

* fulfill the [country restrictions](/content-restrictions) you receive for every copyrighted content;
* apply the [tracking method](/lyrics-views-tracking) of your choice.

> If you're looking for **a list of popular songs with an available rich sync you can use our track.search** endpoint with the following parameters:
>
> * f\_has\_rich\_sync=1
> * s\_track\_rating=desc


## OpenAPI

````yaml get /ws/1.1/track.richsync.get
openapi: 3.0.3
info:
  title: Lyrics API
  description: >-
    These endpoints return metadata about songs and lyrics.  

    For full details, see the [API
    reference](https://docs.musixmatch.com/lyrics-api/introduction) for these
    endpoints.


    To authenticate your API requests and use the endpoints, you need to include
    your API key as a **query parameter** (`apikey`) in every call, like this:


    `GET /ws/1.1/track.get?apikey=YOUR_API_KEY`.


    In Postman, enter your API Key in the **Auth** tab, where it will be
    automatically appended to the request. **Best Practice:** Use **Postman
    Vault** to securely store your key; see the official [Postman
    documentation](https://learning.postman.com/docs/sending-requests/postman-vault/postman-vault-secrets/)
    for details.


    Always keep your API key secure and never share it publicly. If you believe
    your API key has been compromised, contact us immediately at
    `sales@musixmatch.com`.
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.musixmatch.com
security:
  - apiKey: []
tags:
  - name: Matcher
    description: >-
      Match an external piece of information (like a title and artist) to a
      track in the Musixmatch catalog to retrieve its track ID, lyrics, or
      syncs.
  - name: Track
    description: >-
      Search for specific songs, and retrieve detailed information about a
      single track, including its lyrics, snippets, translations, and rich sync
      data.
  - name: Artist
    description: >-
      Search for artists, and retrieve detailed information about a specific
      artist, including their discography (albums).
  - name: Album
    description: >-
      Retrieve detailed information about a specific music album, including the
      list of tracks it contains.
  - name: Charts
    description: >-
      Retrieve top-ranking tracks and artists, typically based on country, as
      well as lists of available music genres.
  - name: Enterprise
    description: >-
      **For more details on the Enterprise integration refer to the** [official
      documentation.](https://docs.musixmatch.com/enterprise-integration/introduction)
paths:
  /ws/1.1/track.richsync.get:
    get:
      tags:
        - Track
      summary: track.richsync.get
      description: >-
        Get the richsync data for a track. A rich sync is an enhanced version of
        the standard sync, allowing position offsets by a single characther.
      operationId: trackRichsyncGet
      parameters:
        - name: commontrack_id
          in: query
          schema:
            type: string
            example: '178050559'
          description: The Musixmatch commontrack ID.
        - name: track_id
          in: query
          schema:
            type: string
            example: '287164945'
          description: The Musixmatch track ID.
        - name: track_isrc
          in: query
          schema:
            type: string
            example: USUM72401994
          description: A valid ISRC identifier.
        - name: track_spotify_id
          in: query
          schema:
            type: string
            example: 5TfzrLmEHCDULQwnNbkSTZ
          description: A Spotify ID.
        - name: track_itunes_id
          in: query
          schema:
            type: string
            example: '1721054885'
          description: An Apple Music ID.
        - name: f_richsync_length
          in: query
          schema:
            type: string
            example: '210'
          description: The desired length of the sync (seconds).
        - name: f_richsync_length_max_deviation
          in: query
          schema:
            type: string
            example: '1'
          description: The maximum deviation allowed from the f_sync_length (seconds).
      responses:
        '200':
          description: 200 OK / 401 Unauthorized / 404 Not Found
          headers:
            Connection:
              schema:
                type: string
                example: keep-alive
            Content-Encoding:
              schema:
                type: string
                example: gzip
            Content-Length:
              schema:
                type: string
                example: '107'
            Date:
              schema:
                type: string
                example: Tue, 04 Feb 2025 13:10:56 GMT
            Vary:
              schema:
                type: string
                example: Accept-Encoding
            x-mxm-api-application-id:
              schema:
                type: string
                example: '1409624942950'
            x-mxm-header-execute-time:
              schema:
                type: string
                example: '0.014479875564575'
            x-mxm-header-status:
              schema:
                type: string
                example: '404'
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: object
                    properties:
                      body:
                        anyOf:
                          - type: object
                            properties:
                              richsync:
                                type: object
                                properties:
                                  html_tracking_url:
                                    type: string
                                    example: >-
                                      https://tracking.musixmatch.com/t1.0/m_html/e_0/sn_0/l_0/su_0/rs_7771947/tr_3vUCAKQcr0tjttW7q-8nSdML-3hZM2725atGyS2E3MFDJziZDZnO4FMQxveJCgF2SbgKXb-he2OJrCLvsMeKVUdCDKrn8nwIa5TvQUgd5_GlxuhFabDLO1mi3Rxyg2gNA8DGROnIOigo3BcfkaoTTS-4g7qWy0sOHK2lSxcLM3qE9gYeqjdaV0Ux0n1rD60PfnWomEtGRjhzyuacA8YHm8VrNG-7J41vzE8kQw-7Wc_jirgMSQodHkYqd_RsKMd9RjNiBHdw_ZyxWubQyLuWQrUkVmWkYQvVRCVmk0VclhPwrTj6fZ7LUsWAYfDOu4bREqtF8_Y7kTLXEOMTxo7vm_LD_p7s2OzH6SHJhOtrR01ZTMlmAKE3aKNeFPCiqWUyQOVN_ka8Aw6YmSR1k-aS2CV2B2G6D0l5jI2vO7ZMmhrz4VPj-bRMYNdhD9eh3Z3EPBSm_hTYb8MzAdH_GyLra6EfNw/
                                  lyrics_copyright:
                                    type: string
                                    example: >-
                                      Writer(s): Finneas Baird O'connell, Billie
                                      Eilish O'connell

                                      Copyright: Universal Music Works, Drup,
                                      Last Frontier

                                      Lyrics powered by www.musixmatch.com
                                  pixel_tracking_url:
                                    type: string
                                    example: >-
                                      https://tracking.musixmatch.com/t1.0/m_img/e_0/sn_0/l_0/su_0/rs_7771947/tr_3vUCAIPGpOk6wK_EMYsOyk528HiiOPkGXezzIbZaEGpYonMLetOD8raI3B-VV63_9pKbxoJYHpN9yRnSIH0rFzOWb6ig2Q4lbg5HzD6TxllpDzhbNlrHaxP36FwUSdbGWsx0mire08xZTaWkybCTMTgmYTkIcdmE8D3BxHlE-oJmJP1TR5mdT45nrAItbX1xMGUJF3Yh0uKUyQ1u9jnTUibqxM1SXzGnX5Jo-u3s4tK59w0kDmAZ_FplxM_b87fmShIn86ZWoLpoRiE5Rja6TgyG9ZA4BoKgsTzkgkGikANmZ_PwfSCu9W8WpmqvFDka1wdMoxJDz7VC23n2OkS9zw130yd_85G4el3fUBjSAM4lkS2oXqRCo2a9kjrPfwvuTA4_wTM1Ke7ta-WLZDSmrPxX80hZsHEb4lsMXgKBqj56laN-2YAwXsK7WNPaNnWGOA1Pih-ScomlJjV8jVUq1sisIg/
                                  publisher_list:
                                    type: array
                                    items: {}
                                    example: []
                                  restricted:
                                    type: number
                                    example: 0
                                  richssync_language:
                                    type: string
                                    example: en
                                  richsync_avg_count:
                                    type: number
                                    example: 39
                                  richsync_body:
                                    type: string
                                    example: >-
                                      [{"ts":0.09,"te":2.05,"l":[{"c":"(","o":0},{"c":"'Til","o":0.011},{"c":"
                                      ","o":0.101},{"c":"I'm","o":0.431},{"c":"
                                      ","o":0.575},{"c":"in","o":0.862},{"c":"
                                      ","o":0.938},{"c":"the","o":1.161},{"c":"
                                      ","o":1.26},{"c":"grave)","o":1.526}],"x":"('Til
                                      I'm in the
                                      grave)"},{"ts":3.92,"te":5.409,"l":[{"c":"I","o":0},{"c":"
                                      ","o":0.022},{"c":"want","o":0.11},{"c":"
                                      ","o":0.2849},{"c":"you","o":0.509},{"c":"
                                      ","o":0.663},{"c":"to","o":0.8189},{"c":"
                                      ","o":0.908},{"c":"stay","o":1.0008}],"x":"I
                                      want you to
                                      stay"},{"ts":8.34,"te":9.89,"l":[{"c":"'Til","o":0},{"c":"
                                      ","o":0.133},{"c":"I'm","o":0.273},{"c":"
                                      ","o":0.465},{"c":"in","o":0.642},{"c":"
                                      ","o":0.702},{"c":"the","o":0.846},{"c":"
                                      ","o":1.006},{"c":"grave","o":1.159}],"x":"'Til
                                      I'm in the
                                      grave"},{"ts":12.98,"te":16.8359,"l":[{"c":"'Til","o":0},{"c":"
                                      ","o":0.133},{"c":"I","o":0.2859},{"c":"
                                      ","o":0.385},{"c":"rot","o":0.582},{"c":"
                                      ","o":0.719},{"c":"away,","o":0.899},{"c":"
                                      ","o":1.643},{"c":"dead","o":1.977},{"c":"
                                      ","o":2.359},{"c":"and","o":2.602},{"c":"
                                      ","o":2.832},{"c":"buried","o":3.161}],"x":"'Til
                                      I rot away, dead and
                                      buried"},{"ts":17.55,"te":21.245,"l":[{"c":"'Til","o":0},{"c":"
                                      ","o":0.115},{"c":"I'm","o":0.234},{"c":"
                                      ","o":0.427},{"c":"in","o":0.586},{"c":"
                                      ","o":0.707},{"c":"the","o":1.067},{"c":"
                                      ","o":1.221},{"c":"casket","o":1.302},{"c":"
                                      ","o":2.219},{"c":"you","o":2.454},{"c":"
                                      ","o":2.7799},{"c":"carry","o":2.991}],"x":"'Til
                                      I'm in the casket you
                                      carry"},{"ts":21.64,"te":25.2689,"l":[{"c":"If","o":0},{"c":"
                                      ","o":0.022},{"c":"you","o":0.1019},{"c":"
                                      ","o":0.21},{"c":"go,","o":0.306},{"c":"
                                      ","o":0.424},{"c":"I'm","o":0.605},{"c":"
                                      ","o":0.714},{"c":"going","o":0.862},{"c":"
                                      ","o":1.087},{"c":"too,","o":1.337},{"c":"
                                      ","o":1.836},{"c":"uh","o":3.391}],"x":"If
                                      you go, I'm going too,
                                      uh"},{"ts":26.4,"te":30.113,"l":[{"c":"'Cause","o":0},{"c":"
                                      ","o":0.146},{"c":"it","o":0.241},{"c":"
                                      ","o":0.2839},{"c":"was","o":0.371},{"c":"
                                      ","o":0.499},{"c":"always","o":0.741},{"c":"
                                      ","o":1.039},{"c":"you,","o":1.32},{"c":"
                                      ","o":2.255},{"c":"alright","o":3.258}],"x":"'Cause
                                      it was always you,
                                      alright"},{"ts":31.09,"te":35.054,"l":[{"c":"And","o":0},{"c":"
                                      ","o":0.076},{"c":"if","o":0.169},{"c":"
                                      ","o":0.207},{"c":"I'm","o":0.3},{"c":"
                                      ","o":0.424},{"c":"turning","o":0.583},{"c":"
                                      ","o":0.878},{"c":"blue,","o":1.129},{"c":"
                                      ","o":1.756},{"c":"please","o":2.056},{"c":"
                                      ","o":2.356},{"c":"don't","o":2.628},{"c":"
                                      ","o":3.094},{"c":"save","o":3.192},{"c":"
                                      ","o":3.362},{"c":"me","o":3.769}],"x":"And
                                      if I'm turning blue, please don't save
                                      me"},{"ts":35.72,"te":40.014,"l":[{"c":"Nothing","o":0},{"c":"
                                      ","o":0.216},{"c":"left","o":0.486},{"c":"
                                      ","o":0.629},{"c":"to","o":0.779},{"c":"
                                      ","o":0.869},{"c":"lose","o":0.982},{"c":"
                                      ","o":1.5048},{"c":"without","o":1.705},{"c":"
                                      ","o":2.432},{"c":"my","o":2.557},{"c":"
                                      ","o":2.966},{"c":"baby","o":3.157}],"x":"Nothing
                                      left to lose without my
                                      baby"},{"ts":41.78,"te":45.868,"l":[{"c":"Birds","o":0},{"c":"
                                      ","o":0.12},{"c":"of","o":0.29},{"c":"
                                      ","o":0.379},{"c":"a","o":0.524},{"c":"
                                      ","o":0.575},{"c":"feather,","o":0.671},{"c":"
                                      ","o":1.412},{"c":"we","o":1.72},{"c":"
                                      ","o":2.057},{"c":"should","o":2.19},{"c":"
                                      ","o":2.457},{"c":"stick","o":2.564},{"c":"
                                      ","o":2.716},{"c":"together,","o":2.857},{"c":"
                                      ","o":3.25},{"c":"I","o":3.628},{"c":"
                                      ","o":3.672},{"c":"know","o":3.781}],"x":"Birds
                                      of a feather, we should stick together, I
                                      know"},{"ts":46.45,"te":50.458,"l":[{"c":"I","o":0},{"c":"
                                      ","o":0.011},{"c":"said","o":0.1},{"c":"
                                      ","o":0.316},{"c":"I'd","o":0.534},{"c":"
                                      ","o":0.649},{"c":"never","o":0.762},{"c":"
                                      ","o":1.426},{"c":"think","o":1.562},{"c":"
                                      ","o":2.096},{"c":"I","o":2.241},{"c":"
                                      ","o":2.329},{"c":"wasn't","o":2.446},{"c":"
                                      ","o":2.747},{"c":"better","o":2.951},{"c":"
                                      ","o":3.283},{"c":"alone","o":3.532}],"x":"I
                                      said I'd never think I wasn't better
                                      alone"},{"ts":50.82,"te":54.3,"l":[{"c":"Can't","o":0},{"c":"
                                      ","o":0.127},{"c":"change","o":0.242},{"c":"
                                      ","o":0.504},{"c":"the","o":0.673},{"c":"
                                      ","o":0.774},{"c":"weather,","o":0.874},{"c":"
                                      ","o":1.596},{"c":"might","o":1.729},{"c":"
                                      ","o":1.966},{"c":"not","o":2.2799},{"c":"
                                      ","o":2.392},{"c":"be","o":2.556},{"c":"
                                      ","o":2.6629},{"c":"forever","o":2.821}],"x":"Can't
                                      change the weather, might not be
                                      forever"},{"ts":54.61,"te":59.36,"l":[{"c":"But","o":0},{"c":"
                                      ","o":0.15},{"c":"if","o":0.335},{"c":"
                                      ","o":0.446},{"c":"it's","o":0.751},{"c":"
                                      ","o":1},{"c":"forever,","o":1.2588},{"c":"
                                      ","o":2.019},{"c":"it's","o":2.492},{"c":"
                                      ","o":2.867},{"c":"even","o":3.073},{"c":"
                                      ","o":3.623},{"c":"better","o":3.88}],"x":"But
                                      if it's forever, it's even
                                      better"},{"ts":60.02,"te":64.342,"l":[{"c":"And","o":0},{"c":"
                                      ","o":0.147},{"c":"I","o":0.296},{"c":"
                                      ","o":0.3459},{"c":"don't","o":0.738},{"c":"
                                      ","o":1.027},{"c":"know","o":1.341},{"c":"
                                      ","o":1.691},{"c":"what","o":1.948},{"c":"
                                      ","o":2.186},{"c":"I'm","o":2.5219},{"c":"
                                      ","o":2.834},{"c":"crying","o":3.074},{"c":"
                                      ","o":3.609},{"c":"for","o":4.0839}],"x":"And
                                      I don't know what I'm crying
                                      for"},{"ts":64.99,"te":69.098,"l":[{"c":"I","o":0},{"c":"
                                      ","o":0.108},{"c":"don't","o":0.433},{"c":"
                                      ","o":0.827},{"c":"think","o":1.053},{"c":"
                                      ","o":1.44},{"c":"I","o":1.738},{"c":"
                                      ","o":1.86},{"c":"could","o":2.179},{"c":"
                                      ","o":2.711},{"c":"love","o":2.833},{"c":"
                                      ","o":3.085},{"c":"you","o":3.38},{"c":"
                                      ","o":3.521},{"c":"more","o":3.652}],"x":"I
                                      don't think I could love you
                                      more"},{"ts":69.47,"te":73.935,"l":[{"c":"It","o":0},{"c":"
                                      ","o":0.107},{"c":"might","o":0.196},{"c":"
                                      ","o":0.527},{"c":"not","o":0.732},{"c":"
                                      ","o":0.903},{"c":"be","o":1.22},{"c":"
                                      ","o":1.367},{"c":"long,","o":1.698},{"c":"
                                      ","o":2.162},{"c":"but","o":2.328},{"c":"
                                      ","o":2.615},{"c":"baby,","o":2.925},{"c":"
                                      ","o":3.705},{"c":"I","o":3.808}],"x":"It
                                      might not be long, but baby,
                                      I"},{"ts":75.55,"te":78.848,"l":[{"c":"I'll","o":0},{"c":"
                                      ","o":0.088},{"c":"love","o":0.2039},{"c":"
                                      ","o":0.389},{"c":"you","o":0.557},{"c":"
                                      ","o":0.733},{"c":"'til","o":0.841},{"c":"
                                      ","o":0.963},{"c":"the","o":1.155},{"c":"
                                      ","o":1.279},{"c":"day","o":1.385},{"c":"
                                      ","o":1.55},{"c":"that","o":1.738},{"c":"
                                      ","o":1.936},{"c":"I","o":2.083},{"c":"
                                      ","o":2.112},{"c":"die","o":2.2759}],"x":"I'll
                                      love you 'til the day that I
                                      die"},{"ts":80.85,"te":84.026,"l":[{"c":"'Til","o":0},{"c":"
                                      ","o":0.127},{"c":"the","o":0.323},{"c":"
                                      ","o":0.452},{"c":"day","o":0.582},{"c":"
                                      ","o":0.763},{"c":"that","o":0.865},{"c":"
                                      ","o":1.064},{"c":"I","o":1.225},{"c":"
                                      ","o":1.302},{"c":"die","o":1.539}],"x":"'Til
                                      the day that I
                                      die"},{"ts":85.41,"te":87.902,"l":[{"c":"'Til","o":0},{"c":"
                                      ","o":0.119},{"c":"the","o":0.299},{"c":"
                                      ","o":0.419},{"c":"light","o":0.503},{"c":"
                                      ","o":0.676},{"c":"leaves","o":0.866},{"c":"
                                      ","o":1.1459},{"c":"my","o":1.274},{"c":"
                                      ","o":1.479},{"c":"eyes","o":1.557}],"x":"'Til
                                      the light leaves my
                                      eyes"},{"ts":89.95,"te":93.032,"l":[{"c":"'Til","o":0},{"c":"
                                      ","o":0.154},{"c":"the","o":0.3439},{"c":"
                                      ","o":0.476},{"c":"day","o":0.562},{"c":"
                                      ","o":0.731},{"c":"that","o":0.916},{"c":"
                                      ","o":1.1298},{"c":"I","o":1.278},{"c":"
                                      ","o":1.332},{"c":"die","o":1.491}],"x":"'Til
                                      the day that I
                                      die"},{"ts":95,"te":98.672,"l":[{"c":"I","o":0},{"c":"
                                      ","o":0.022},{"c":"want","o":0.215},{"c":"
                                      ","o":0.364},{"c":"you","o":0.778},{"c":"
                                      ","o":0.896},{"c":"to","o":1.186},{"c":"
                                      ","o":1.2669},{"c":"see,","o":1.551},{"c":"
                                      ","o":1.952},{"c":"hm","o":3.353}],"x":"I
                                      want you to see,
                                      hm"},{"ts":99.88,"te":102.709,"l":[{"c":"How","o":0},{"c":"
                                      ","o":0.137},{"c":"you","o":0.243},{"c":"
                                      ","o":0.363},{"c":"look","o":0.462},{"c":"
                                      ","o":0.646},{"c":"to","o":0.802},{"c":"
                                      ","o":0.889},{"c":"me,","o":1.006},{"c":"
                                      ","o":1.426},{"c":"hm","o":2.6389}],"x":"How
                                      you look to me,
                                      hm"},{"ts":104.36,"te":108.25,"l":[{"c":"You","o":0},{"c":"
                                      ","o":0.113},{"c":"wouldn't","o":0.218},{"c":"
                                      ","o":0.5699},{"c":"believe","o":0.822},{"c":"
                                      ","o":1.603},{"c":"if","o":1.985},{"c":"
                                      ","o":2.354},{"c":"I","o":2.6429},{"c":"
                                      ","o":2.7839},{"c":"told","o":3.14},{"c":"
                                      ","o":3.449},{"c":"ya","o":3.721}],"x":"You
                                      wouldn't believe if I told
                                      ya"},{"ts":108.98,"te":112.769,"l":[{"c":"You","o":0},{"c":"
                                      ","o":0.091},{"c":"would","o":0.164},{"c":"
                                      ","o":0.497},{"c":"keep","o":0.739},{"c":"
                                      ","o":0.867},{"c":"the","o":0.971},{"c":"
                                      ","o":1.094},{"c":"compliments","o":1.17},{"c":"
                                      ","o":2.429},{"c":"I","o":2.711},{"c":"
                                      ","o":2.798},{"c":"throw","o":3.08},{"c":"
                                      ","o":3.377},{"c":"ya","o":3.652}],"x":"You
                                      would keep the compliments I throw
                                      ya"},{"ts":113.24,"te":116.258,"l":[{"c":"But","o":0},{"c":"
                                      ","o":0.082},{"c":"you're","o":0.203},{"c":"
                                      ","o":0.361},{"c":"so","o":0.443},{"c":"
                                      ","o":0.579},{"c":"full","o":0.704},{"c":"
                                      ","o":0.848},{"c":"of","o":1.047},{"c":"
                                      ","o":1.1419},{"c":"shit,","o":1.225},{"c":"
                                      ","o":1.664},{"c":"uh","o":2.821}],"x":"But
                                      you're so full of shit,
                                      uh"},{"ts":118.08,"te":121.606,"l":[{"c":"Tell","o":0},{"c":"
                                      ","o":0.125},{"c":"me","o":0.257},{"c":"
                                      ","o":0.3449},{"c":"it's","o":0.6},{"c":"
                                      ","o":0.757},{"c":"a","o":0.924},{"c":"
                                      ","o":0.981},{"c":"bit,","o":1.155},{"c":"
                                      ","o":2.126},{"c":"oh","o":3.176}],"x":"Tell
                                      me it's a bit,
                                      oh"},{"ts":122.52,"te":126.413,"l":[{"c":"Say","o":0},{"c":"
                                      ","o":0.095},{"c":"you","o":0.226},{"c":"
                                      ","o":0.337},{"c":"don't","o":0.545},{"c":"
                                      ","o":0.718},{"c":"see","o":0.8149},{"c":"
                                      ","o":0.958},{"c":"it,","o":1.205},{"c":"
                                      ","o":1.496},{"c":"your","o":1.823},{"c":"
                                      ","o":1.963},{"c":"mind's","o":2.047},{"c":"
                                      ","o":2.366},{"c":"polluted","o":2.807}],"x":"Say
                                      you don't see it, your mind's
                                      polluted"},{"ts":127.15,"te":131.247,"l":[{"c":"Say","o":0},{"c":"
                                      ","o":0.078},{"c":"you","o":0.233},{"c":"
                                      ","o":0.395},{"c":"wanna","o":0.672},{"c":"
                                      ","o":1.0169},{"c":"quit,","o":1.1318},{"c":"
                                      ","o":1.631},{"c":"don't","o":2.008},{"c":"
                                      ","o":2.29},{"c":"be","o":2.596},{"c":"
                                      ","o":2.918},{"c":"stupid","o":3.15}],"x":"Say
                                      you wanna quit, don't be
                                      stupid"},{"ts":132.96,"te":137.3959,"l":[{"c":"And","o":0},{"c":"
                                      ","o":0.152},{"c":"I","o":0.392},{"c":"
                                      ","o":0.536},{"c":"don't","o":0.756},{"c":"
                                      ","o":1.032},{"c":"know","o":1.422},{"c":"
                                      ","o":1.745},{"c":"what","o":2.023},{"c":"
                                      ","o":2.375},{"c":"I'm","o":2.65},{"c":"
                                      ","o":2.907},{"c":"crying","o":3.182},{"c":"
                                      ","o":3.759},{"c":"for","o":4.189}],"x":"And
                                      I don't know what I'm crying
                                      for"},{"ts":138.01,"te":141.872,"l":[{"c":"I","o":0},{"c":"
                                      ","o":0.028},{"c":"don't","o":0.434},{"c":"
                                      ","o":0.652},{"c":"think","o":0.996},{"c":"
                                      ","o":1.232},{"c":"I","o":1.68},{"c":"
                                      ","o":1.736},{"c":"could","o":2.087},{"c":"
                                      ","o":2.561},{"c":"love","o":2.758},{"c":"
                                      ","o":3.069},{"c":"you","o":3.345},{"c":"
                                      ","o":3.502},{"c":"more","o":3.609}],"x":"I
                                      don't think I could love you
                                      more"},{"ts":142.65,"te":147.388,"l":[{"c":"Might","o":0},{"c":"
                                      ","o":0.247},{"c":"not","o":0.5669},{"c":"
                                      ","o":0.8169},{"c":"be","o":1.139},{"c":"
                                      ","o":1.232},{"c":"long,","o":1.617},{"c":"
                                      ","o":1.976},{"c":"but","o":2.251},{"c":"
                                      ","o":2.6469},{"c":"baby,","o":2.868},{"c":"
                                      ","o":3.595},{"c":"I","o":3.715}],"x":"Might
                                      not be long, but baby,
                                      I"},{"ts":149.25,"te":151.543,"l":[{"c":"Don't","o":0},{"c":"
                                      ","o":0.184},{"c":"wanna","o":0.315},{"c":"
                                      ","o":0.589},{"c":"say","o":0.806},{"c":"
                                      ","o":0.963},{"c":"goodbye","o":1.389}],"x":"Don't
                                      wanna say
                                      goodbye"},{"ts":152.43,"te":156.18,"l":[{"c":"Birds","o":0},{"c":"
                                      ","o":0.068},{"c":"of","o":0.185},{"c":"
                                      ","o":0.248},{"c":"a","o":0.299},{"c":"
                                      ","o":0.37},{"c":"feather,","o":0.578},{"c":"
                                      ","o":1.1419},{"c":"we","o":1.2568},{"c":"
                                      ","o":1.329},{"c":"should","o":1.525},{"c":"
                                      ","o":1.683},{"c":"stick","o":1.772},{"c":"
                                      ","o":1.91},{"c":"together,","o":2.055},{"c":"
                                      ","o":2.4},{"c":"I","o":2.615},{"c":"
                                      ","o":2.641},{"c":"know","o":2.677},{"c":"
                                      ","o":2.7719},{"c":"('til","o":2.86},{"c":"
                                      ","o":2.952},{"c":"the","o":2.995},{"c":"
                                      ","o":3.04},{"c":"day","o":3.082},{"c":"
                                      ","o":3.1549},{"c":"that","o":3.355},{"c":"
                                      ","o":3.418},{"c":"I","o":3.47},{"c":"
                                      ","o":3.481},{"c":"die)","o":3.56}],"x":"Birds
                                      of a feather, we should stick together, I
                                      know ('til the day that I
                                      die)"},{"ts":156.18,"te":159.94,"l":[{"c":"I","o":0},{"c":"
                                      ","o":0.009},{"c":"said","o":0.018},{"c":"
                                      ","o":0.127},{"c":"I'd","o":0.247},{"c":"
                                      ","o":0.355},{"c":"never","o":0.803},{"c":"
                                      ","o":1.15},{"c":"think","o":1.356},{"c":"
                                      ","o":1.617},{"c":"I","o":1.756},{"c":"
                                      ","o":1.786},{"c":"wasn't","o":2.032},{"c":"
                                      ","o":2.173},{"c":"better","o":2.3889},{"c":"
                                      ","o":2.617},{"c":"alone","o":2.673},{"c":"
                                      ","o":2.804},{"c":"('til","o":2.873},{"c":"
                                      ","o":2.941},{"c":"the","o":2.993},{"c":"
                                      ","o":3.099},{"c":"light","o":3.146},{"c":"
                                      ","o":3.212},{"c":"leaves","o":3.2679},{"c":"
                                      ","o":3.393},{"c":"my","o":3.45},{"c":"
                                      ","o":3.501},{"c":"eyes)","o":3.584}],"x":"I
                                      said I'd never think I wasn't better alone
                                      ('til the light leaves my
                                      eyes)"},{"ts":159.94,"te":163.903,"l":[{"c":"Can't","o":0},{"c":"
                                      ","o":0.063},{"c":"change","o":0.125},{"c":"
                                      ","o":0.381},{"c":"the","o":0.451},{"c":"
                                      ","o":0.551},{"c":"weather,","o":0.6969},{"c":"
                                      ","o":1.158},{"c":"might","o":1.727},{"c":"
                                      ","o":2.005},{"c":"not","o":2.215},{"c":"
                                      ","o":2.2879},{"c":"be","o":2.461},{"c":"
                                      ","o":2.507},{"c":"forever","o":2.636},{"c":"
                                      ","o":2.927},{"c":"('til","o":3.016},{"c":"
                                      ","o":3.116},{"c":"the","o":3.153},{"c":"
                                      ","o":3.229},{"c":"day","o":3.31},{"c":"
                                      ","o":3.509},{"c":"that","o":3.642},{"c":"
                                      ","o":3.699},{"c":"I","o":3.74},{"c":"
                                      ","o":3.747},{"c":"die)","o":3.86}],"x":"Can't
                                      change the weather, might not be forever
                                      ('til the day that I
                                      die)"},{"ts":164.79,"te":169.006,"l":[{"c":"But","o":0},{"c":"
                                      ","o":0.147},{"c":"if","o":0.342},{"c":"
                                      ","o":0.395},{"c":"it's","o":0.503},{"c":"
                                      ","o":0.825},{"c":"forever,","o":1.006},{"c":"
                                      ","o":1.546},{"c":"it's","o":2.037},{"c":"
                                      ","o":2.392},{"c":"even","o":2.653},{"c":"
                                      ","o":3.088},{"c":"better","o":3.378}],"x":"But
                                      if it's forever, it's even
                                      better"},{"ts":169.62,"te":173.96,"l":[{"c":"I","o":0},{"c":"
                                      ","o":0.113},{"c":"knew","o":0.2849},{"c":"
                                      ","o":0.6879},{"c":"you","o":1.916},{"c":"
                                      ","o":2.269},{"c":"in","o":2.359},{"c":"
                                      ","o":2.624},{"c":"another","o":2.846},{"c":"
                                      ","o":3.737},{"c":"life","o":4.078}],"x":"I
                                      knew you in another
                                      life"},{"ts":174.94,"te":178.943,"l":[{"c":"You","o":0},{"c":"
                                      ","o":0.1729},{"c":"had","o":0.277},{"c":"
                                      ","o":0.496},{"c":"that","o":0.734},{"c":"
                                      ","o":1.034},{"c":"same","o":1.393},{"c":"
                                      ","o":1.698},{"c":"look","o":2.027},{"c":"
                                      ","o":2.412},{"c":"in","o":2.603},{"c":"
                                      ","o":2.758},{"c":"your","o":3.353},{"c":"
                                      ","o":3.57},{"c":"eyes","o":3.652}],"x":"You
                                      had that same look in your
                                      eyes"},{"ts":180.28,"te":183.85,"l":[{"c":"I","o":0},{"c":"
                                      ","o":0.034},{"c":"love","o":0.11},{"c":"
                                      ","o":0.341},{"c":"you,","o":0.435},{"c":"
                                      ","o":0.781},{"c":"don't","o":1.115},{"c":"
                                      ","o":1.449},{"c":"act","o":1.512},{"c":"
                                      ","o":1.702},{"c":"so","o":1.824},{"c":"
                                      ","o":2.04},{"c":"surprised","o":2.1669}],"x":"I
                                      love you, don't act so surprised"}]
                                  richsync_id:
                                    type: number
                                    example: 7771947
                                  richsync_language_description:
                                    type: string
                                    example: english
                                  richsync_length:
                                    type: number
                                    example: 210
                                  script_tracking_url:
                                    type: string
                                    example: >-
                                      https://tracking.musixmatch.com/t1.0/m_js/e_0/sn_0/l_0/su_0/rs_7771947/tr_3vUCAHcN5TJldy2H1k2DyGyz4p2jR96HUKuvJzwRv6I5MjB6l0-9HkHuFxcrK-DahQbaaAFnDH6HEum6sL-LjR4ILF84QU_UYoNmB85KpcmFKTz4BGGwO9Wjpbpmq6psPsGGAYM_druLoT1cYgnpcJ_Ut1JVDavi48DxWqjaYtSXm3Oq6AH0JrwJlA4YklOxmaZ9_WhGNYw425qlYX02Siouv_IckvThKndx4fUwXoHCcVZgQAmCnk6oU4WWe32lLy4_HZTrOL4TWcfFSnLc_fxbT384G_yPhqbybEx9uWDd_1vT2lTZt4mOojaiJwnhhqhi63PpYs3pzlF-1dMRSaVK0r9FQMNYSOT7I8COi6yZO27hpC1i78DOO9Swwzz9eOFl7_pYEQg7d_4hqd_pnApbcdpta_tiIXdHEtrb--D9gDNxHtBMfOniR6C2RB8FmEst715Ev2Vm31Fts8IA50EaKA/
                                  updated_time:
                                    type: string
                                    example: '2024-08-29T09:00:14Z'
                                  writer_list:
                                    type: array
                                    items: {}
                                    example: []
                          - type: array
                            items: {}
                            example: []
                          - type: object
                            properties: {}
                      header:
                        type: object
                        properties:
                          available:
                            type: number
                            example: 2
                          execute_time:
                            type: number
                            example: 0.37130689620972
                          status_code:
                            type: number
                            example: 200
              examples:
                200 OK:
                  value:
                    message:
                      body:
                        richsync:
                          html_tracking_url: >-
                            https://tracking.musixmatch.com/t1.0/m_html/e_0/sn_0/l_0/su_0/rs_7771947/tr_3vUCAKQcr0tjttW7q-8nSdML-3hZM2725atGyS2E3MFDJziZDZnO4FMQxveJCgF2SbgKXb-he2OJrCLvsMeKVUdCDKrn8nwIa5TvQUgd5_GlxuhFabDLO1mi3Rxyg2gNA8DGROnIOigo3BcfkaoTTS-4g7qWy0sOHK2lSxcLM3qE9gYeqjdaV0Ux0n1rD60PfnWomEtGRjhzyuacA8YHm8VrNG-7J41vzE8kQw-7Wc_jirgMSQodHkYqd_RsKMd9RjNiBHdw_ZyxWubQyLuWQrUkVmWkYQvVRCVmk0VclhPwrTj6fZ7LUsWAYfDOu4bREqtF8_Y7kTLXEOMTxo7vm_LD_p7s2OzH6SHJhOtrR01ZTMlmAKE3aKNeFPCiqWUyQOVN_ka8Aw6YmSR1k-aS2CV2B2G6D0l5jI2vO7ZMmhrz4VPj-bRMYNdhD9eh3Z3EPBSm_hTYb8MzAdH_GyLra6EfNw/
                          lyrics_copyright: >-
                            Writer(s): Finneas Baird O'connell, Billie Eilish
                            O'connell

                            Copyright: Universal Music Works, Drup, Last
                            Frontier

                            Lyrics powered by www.musixmatch.com
                          pixel_tracking_url: >-
                            https://tracking.musixmatch.com/t1.0/m_img/e_0/sn_0/l_0/su_0/rs_7771947/tr_3vUCAIPGpOk6wK_EMYsOyk528HiiOPkGXezzIbZaEGpYonMLetOD8raI3B-VV63_9pKbxoJYHpN9yRnSIH0rFzOWb6ig2Q4lbg5HzD6TxllpDzhbNlrHaxP36FwUSdbGWsx0mire08xZTaWkybCTMTgmYTkIcdmE8D3BxHlE-oJmJP1TR5mdT45nrAItbX1xMGUJF3Yh0uKUyQ1u9jnTUibqxM1SXzGnX5Jo-u3s4tK59w0kDmAZ_FplxM_b87fmShIn86ZWoLpoRiE5Rja6TgyG9ZA4BoKgsTzkgkGikANmZ_PwfSCu9W8WpmqvFDka1wdMoxJDz7VC23n2OkS9zw130yd_85G4el3fUBjSAM4lkS2oXqRCo2a9kjrPfwvuTA4_wTM1Ke7ta-WLZDSmrPxX80hZsHEb4lsMXgKBqj56laN-2YAwXsK7WNPaNnWGOA1Pih-ScomlJjV8jVUq1sisIg/
                          publisher_list: []
                          restricted: 0
                          richssync_language: en
                          richsync_avg_count: 39
                          richsync_body: >-
                            [{"ts":0.09,"te":2.05,"l":[{"c":"(","o":0},{"c":"'Til","o":0.011},{"c":"
                            ","o":0.101},{"c":"I'm","o":0.431},{"c":"
                            ","o":0.575},{"c":"in","o":0.862},{"c":"
                            ","o":0.938},{"c":"the","o":1.161},{"c":"
                            ","o":1.26},{"c":"grave)","o":1.526}],"x":"('Til I'm
                            in the
                            grave)"},{"ts":3.92,"te":5.409,"l":[{"c":"I","o":0},{"c":"
                            ","o":0.022},{"c":"want","o":0.11},{"c":"
                            ","o":0.2849},{"c":"you","o":0.509},{"c":"
                            ","o":0.663},{"c":"to","o":0.8189},{"c":"
                            ","o":0.908},{"c":"stay","o":1.0008}],"x":"I want
                            you to
                            stay"},{"ts":8.34,"te":9.89,"l":[{"c":"'Til","o":0},{"c":"
                            ","o":0.133},{"c":"I'm","o":0.273},{"c":"
                            ","o":0.465},{"c":"in","o":0.642},{"c":"
                            ","o":0.702},{"c":"the","o":0.846},{"c":"
                            ","o":1.006},{"c":"grave","o":1.159}],"x":"'Til I'm
                            in the
                            grave"},{"ts":12.98,"te":16.8359,"l":[{"c":"'Til","o":0},{"c":"
                            ","o":0.133},{"c":"I","o":0.2859},{"c":"
                            ","o":0.385},{"c":"rot","o":0.582},{"c":"
                            ","o":0.719},{"c":"away,","o":0.899},{"c":"
                            ","o":1.643},{"c":"dead","o":1.977},{"c":"
                            ","o":2.359},{"c":"and","o":2.602},{"c":"
                            ","o":2.832},{"c":"buried","o":3.161}],"x":"'Til I
                            rot away, dead and
                            buried"},{"ts":17.55,"te":21.245,"l":[{"c":"'Til","o":0},{"c":"
                            ","o":0.115},{"c":"I'm","o":0.234},{"c":"
                            ","o":0.427},{"c":"in","o":0.586},{"c":"
                            ","o":0.707},{"c":"the","o":1.067},{"c":"
                            ","o":1.221},{"c":"casket","o":1.302},{"c":"
                            ","o":2.219},{"c":"you","o":2.454},{"c":"
                            ","o":2.7799},{"c":"carry","o":2.991}],"x":"'Til I'm
                            in the casket you
                            carry"},{"ts":21.64,"te":25.2689,"l":[{"c":"If","o":0},{"c":"
                            ","o":0.022},{"c":"you","o":0.1019},{"c":"
                            ","o":0.21},{"c":"go,","o":0.306},{"c":"
                            ","o":0.424},{"c":"I'm","o":0.605},{"c":"
                            ","o":0.714},{"c":"going","o":0.862},{"c":"
                            ","o":1.087},{"c":"too,","o":1.337},{"c":"
                            ","o":1.836},{"c":"uh","o":3.391}],"x":"If you go,
                            I'm going too,
                            uh"},{"ts":26.4,"te":30.113,"l":[{"c":"'Cause","o":0},{"c":"
                            ","o":0.146},{"c":"it","o":0.241},{"c":"
                            ","o":0.2839},{"c":"was","o":0.371},{"c":"
                            ","o":0.499},{"c":"always","o":0.741},{"c":"
                            ","o":1.039},{"c":"you,","o":1.32},{"c":"
                            ","o":2.255},{"c":"alright","o":3.258}],"x":"'Cause
                            it was always you,
                            alright"},{"ts":31.09,"te":35.054,"l":[{"c":"And","o":0},{"c":"
                            ","o":0.076},{"c":"if","o":0.169},{"c":"
                            ","o":0.207},{"c":"I'm","o":0.3},{"c":"
                            ","o":0.424},{"c":"turning","o":0.583},{"c":"
                            ","o":0.878},{"c":"blue,","o":1.129},{"c":"
                            ","o":1.756},{"c":"please","o":2.056},{"c":"
                            ","o":2.356},{"c":"don't","o":2.628},{"c":"
                            ","o":3.094},{"c":"save","o":3.192},{"c":"
                            ","o":3.362},{"c":"me","o":3.769}],"x":"And if I'm
                            turning blue, please don't save
                            me"},{"ts":35.72,"te":40.014,"l":[{"c":"Nothing","o":0},{"c":"
                            ","o":0.216},{"c":"left","o":0.486},{"c":"
                            ","o":0.629},{"c":"to","o":0.779},{"c":"
                            ","o":0.869},{"c":"lose","o":0.982},{"c":"
                            ","o":1.5048},{"c":"without","o":1.705},{"c":"
                            ","o":2.432},{"c":"my","o":2.557},{"c":"
                            ","o":2.966},{"c":"baby","o":3.157}],"x":"Nothing
                            left to lose without my
                            baby"},{"ts":41.78,"te":45.868,"l":[{"c":"Birds","o":0},{"c":"
                            ","o":0.12},{"c":"of","o":0.29},{"c":"
                            ","o":0.379},{"c":"a","o":0.524},{"c":"
                            ","o":0.575},{"c":"feather,","o":0.671},{"c":"
                            ","o":1.412},{"c":"we","o":1.72},{"c":"
                            ","o":2.057},{"c":"should","o":2.19},{"c":"
                            ","o":2.457},{"c":"stick","o":2.564},{"c":"
                            ","o":2.716},{"c":"together,","o":2.857},{"c":"
                            ","o":3.25},{"c":"I","o":3.628},{"c":"
                            ","o":3.672},{"c":"know","o":3.781}],"x":"Birds of a
                            feather, we should stick together, I
                            know"},{"ts":46.45,"te":50.458,"l":[{"c":"I","o":0},{"c":"
                            ","o":0.011},{"c":"said","o":0.1},{"c":"
                            ","o":0.316},{"c":"I'd","o":0.534},{"c":"
                            ","o":0.649},{"c":"never","o":0.762},{"c":"
                            ","o":1.426},{"c":"think","o":1.562},{"c":"
                            ","o":2.096},{"c":"I","o":2.241},{"c":"
                            ","o":2.329},{"c":"wasn't","o":2.446},{"c":"
                            ","o":2.747},{"c":"better","o":2.951},{"c":"
                            ","o":3.283},{"c":"alone","o":3.532}],"x":"I said
                            I'd never think I wasn't better
                            alone"},{"ts":50.82,"te":54.3,"l":[{"c":"Can't","o":0},{"c":"
                            ","o":0.127},{"c":"change","o":0.242},{"c":"
                            ","o":0.504},{"c":"the","o":0.673},{"c":"
                            ","o":0.774},{"c":"weather,","o":0.874},{"c":"
                            ","o":1.596},{"c":"might","o":1.729},{"c":"
                            ","o":1.966},{"c":"not","o":2.2799},{"c":"
                            ","o":2.392},{"c":"be","o":2.556},{"c":"
                            ","o":2.6629},{"c":"forever","o":2.821}],"x":"Can't
                            change the weather, might not be
                            forever"},{"ts":54.61,"te":59.36,"l":[{"c":"But","o":0},{"c":"
                            ","o":0.15},{"c":"if","o":0.335},{"c":"
                            ","o":0.446},{"c":"it's","o":0.751},{"c":"
                            ","o":1},{"c":"forever,","o":1.2588},{"c":"
                            ","o":2.019},{"c":"it's","o":2.492},{"c":"
                            ","o":2.867},{"c":"even","o":3.073},{"c":"
                            ","o":3.623},{"c":"better","o":3.88}],"x":"But if
                            it's forever, it's even
                            better"},{"ts":60.02,"te":64.342,"l":[{"c":"And","o":0},{"c":"
                            ","o":0.147},{"c":"I","o":0.296},{"c":"
                            ","o":0.3459},{"c":"don't","o":0.738},{"c":"
                            ","o":1.027},{"c":"know","o":1.341},{"c":"
                            ","o":1.691},{"c":"what","o":1.948},{"c":"
                            ","o":2.186},{"c":"I'm","o":2.5219},{"c":"
                            ","o":2.834},{"c":"crying","o":3.074},{"c":"
                            ","o":3.609},{"c":"for","o":4.0839}],"x":"And I
                            don't know what I'm crying
                            for"},{"ts":64.99,"te":69.098,"l":[{"c":"I","o":0},{"c":"
                            ","o":0.108},{"c":"don't","o":0.433},{"c":"
                            ","o":0.827},{"c":"think","o":1.053},{"c":"
                            ","o":1.44},{"c":"I","o":1.738},{"c":"
                            ","o":1.86},{"c":"could","o":2.179},{"c":"
                            ","o":2.711},{"c":"love","o":2.833},{"c":"
                            ","o":3.085},{"c":"you","o":3.38},{"c":"
                            ","o":3.521},{"c":"more","o":3.652}],"x":"I don't
                            think I could love you
                            more"},{"ts":69.47,"te":73.935,"l":[{"c":"It","o":0},{"c":"
                            ","o":0.107},{"c":"might","o":0.196},{"c":"
                            ","o":0.527},{"c":"not","o":0.732},{"c":"
                            ","o":0.903},{"c":"be","o":1.22},{"c":"
                            ","o":1.367},{"c":"long,","o":1.698},{"c":"
                            ","o":2.162},{"c":"but","o":2.328},{"c":"
                            ","o":2.615},{"c":"baby,","o":2.925},{"c":"
                            ","o":3.705},{"c":"I","o":3.808}],"x":"It might not
                            be long, but baby,
                            I"},{"ts":75.55,"te":78.848,"l":[{"c":"I'll","o":0},{"c":"
                            ","o":0.088},{"c":"love","o":0.2039},{"c":"
                            ","o":0.389},{"c":"you","o":0.557},{"c":"
                            ","o":0.733},{"c":"'til","o":0.841},{"c":"
                            ","o":0.963},{"c":"the","o":1.155},{"c":"
                            ","o":1.279},{"c":"day","o":1.385},{"c":"
                            ","o":1.55},{"c":"that","o":1.738},{"c":"
                            ","o":1.936},{"c":"I","o":2.083},{"c":"
                            ","o":2.112},{"c":"die","o":2.2759}],"x":"I'll love
                            you 'til the day that I
                            die"},{"ts":80.85,"te":84.026,"l":[{"c":"'Til","o":0},{"c":"
                            ","o":0.127},{"c":"the","o":0.323},{"c":"
                            ","o":0.452},{"c":"day","o":0.582},{"c":"
                            ","o":0.763},{"c":"that","o":0.865},{"c":"
                            ","o":1.064},{"c":"I","o":1.225},{"c":"
                            ","o":1.302},{"c":"die","o":1.539}],"x":"'Til the
                            day that I
                            die"},{"ts":85.41,"te":87.902,"l":[{"c":"'Til","o":0},{"c":"
                            ","o":0.119},{"c":"the","o":0.299},{"c":"
                            ","o":0.419},{"c":"light","o":0.503},{"c":"
                            ","o":0.676},{"c":"leaves","o":0.866},{"c":"
                            ","o":1.1459},{"c":"my","o":1.274},{"c":"
                            ","o":1.479},{"c":"eyes","o":1.557}],"x":"'Til the
                            light leaves my
                            eyes"},{"ts":89.95,"te":93.032,"l":[{"c":"'Til","o":0},{"c":"
                            ","o":0.154},{"c":"the","o":0.3439},{"c":"
                            ","o":0.476},{"c":"day","o":0.562},{"c":"
                            ","o":0.731},{"c":"that","o":0.916},{"c":"
                            ","o":1.1298},{"c":"I","o":1.278},{"c":"
                            ","o":1.332},{"c":"die","o":1.491}],"x":"'Til the
                            day that I
                            die"},{"ts":95,"te":98.672,"l":[{"c":"I","o":0},{"c":"
                            ","o":0.022},{"c":"want","o":0.215},{"c":"
                            ","o":0.364},{"c":"you","o":0.778},{"c":"
                            ","o":0.896},{"c":"to","o":1.186},{"c":"
                            ","o":1.2669},{"c":"see,","o":1.551},{"c":"
                            ","o":1.952},{"c":"hm","o":3.353}],"x":"I want you
                            to see,
                            hm"},{"ts":99.88,"te":102.709,"l":[{"c":"How","o":0},{"c":"
                            ","o":0.137},{"c":"you","o":0.243},{"c":"
                            ","o":0.363},{"c":"look","o":0.462},{"c":"
                            ","o":0.646},{"c":"to","o":0.802},{"c":"
                            ","o":0.889},{"c":"me,","o":1.006},{"c":"
                            ","o":1.426},{"c":"hm","o":2.6389}],"x":"How you
                            look to me,
                            hm"},{"ts":104.36,"te":108.25,"l":[{"c":"You","o":0},{"c":"
                            ","o":0.113},{"c":"wouldn't","o":0.218},{"c":"
                            ","o":0.5699},{"c":"believe","o":0.822},{"c":"
                            ","o":1.603},{"c":"if","o":1.985},{"c":"
                            ","o":2.354},{"c":"I","o":2.6429},{"c":"
                            ","o":2.7839},{"c":"told","o":3.14},{"c":"
                            ","o":3.449},{"c":"ya","o":3.721}],"x":"You wouldn't
                            believe if I told
                            ya"},{"ts":108.98,"te":112.769,"l":[{"c":"You","o":0},{"c":"
                            ","o":0.091},{"c":"would","o":0.164},{"c":"
                            ","o":0.497},{"c":"keep","o":0.739},{"c":"
                            ","o":0.867},{"c":"the","o":0.971},{"c":"
                            ","o":1.094},{"c":"compliments","o":1.17},{"c":"
                            ","o":2.429},{"c":"I","o":2.711},{"c":"
                            ","o":2.798},{"c":"throw","o":3.08},{"c":"
                            ","o":3.377},{"c":"ya","o":3.652}],"x":"You would
                            keep the compliments I throw
                            ya"},{"ts":113.24,"te":116.258,"l":[{"c":"But","o":0},{"c":"
                            ","o":0.082},{"c":"you're","o":0.203},{"c":"
                            ","o":0.361},{"c":"so","o":0.443},{"c":"
                            ","o":0.579},{"c":"full","o":0.704},{"c":"
                            ","o":0.848},{"c":"of","o":1.047},{"c":"
                            ","o":1.1419},{"c":"shit,","o":1.225},{"c":"
                            ","o":1.664},{"c":"uh","o":2.821}],"x":"But you're
                            so full of shit,
                            uh"},{"ts":118.08,"te":121.606,"l":[{"c":"Tell","o":0},{"c":"
                            ","o":0.125},{"c":"me","o":0.257},{"c":"
                            ","o":0.3449},{"c":"it's","o":0.6},{"c":"
                            ","o":0.757},{"c":"a","o":0.924},{"c":"
                            ","o":0.981},{"c":"bit,","o":1.155},{"c":"
                            ","o":2.126},{"c":"oh","o":3.176}],"x":"Tell me it's
                            a bit,
                            oh"},{"ts":122.52,"te":126.413,"l":[{"c":"Say","o":0},{"c":"
                            ","o":0.095},{"c":"you","o":0.226},{"c":"
                            ","o":0.337},{"c":"don't","o":0.545},{"c":"
                            ","o":0.718},{"c":"see","o":0.8149},{"c":"
                            ","o":0.958},{"c":"it,","o":1.205},{"c":"
                            ","o":1.496},{"c":"your","o":1.823},{"c":"
                            ","o":1.963},{"c":"mind's","o":2.047},{"c":"
                            ","o":2.366},{"c":"polluted","o":2.807}],"x":"Say
                            you don't see it, your mind's
                            polluted"},{"ts":127.15,"te":131.247,"l":[{"c":"Say","o":0},{"c":"
                            ","o":0.078},{"c":"you","o":0.233},{"c":"
                            ","o":0.395},{"c":"wanna","o":0.672},{"c":"
                            ","o":1.0169},{"c":"quit,","o":1.1318},{"c":"
                            ","o":1.631},{"c":"don't","o":2.008},{"c":"
                            ","o":2.29},{"c":"be","o":2.596},{"c":"
                            ","o":2.918},{"c":"stupid","o":3.15}],"x":"Say you
                            wanna quit, don't be
                            stupid"},{"ts":132.96,"te":137.3959,"l":[{"c":"And","o":0},{"c":"
                            ","o":0.152},{"c":"I","o":0.392},{"c":"
                            ","o":0.536},{"c":"don't","o":0.756},{"c":"
                            ","o":1.032},{"c":"know","o":1.422},{"c":"
                            ","o":1.745},{"c":"what","o":2.023},{"c":"
                            ","o":2.375},{"c":"I'm","o":2.65},{"c":"
                            ","o":2.907},{"c":"crying","o":3.182},{"c":"
                            ","o":3.759},{"c":"for","o":4.189}],"x":"And I don't
                            know what I'm crying
                            for"},{"ts":138.01,"te":141.872,"l":[{"c":"I","o":0},{"c":"
                            ","o":0.028},{"c":"don't","o":0.434},{"c":"
                            ","o":0.652},{"c":"think","o":0.996},{"c":"
                            ","o":1.232},{"c":"I","o":1.68},{"c":"
                            ","o":1.736},{"c":"could","o":2.087},{"c":"
                            ","o":2.561},{"c":"love","o":2.758},{"c":"
                            ","o":3.069},{"c":"you","o":3.345},{"c":"
                            ","o":3.502},{"c":"more","o":3.609}],"x":"I don't
                            think I could love you
                            more"},{"ts":142.65,"te":147.388,"l":[{"c":"Might","o":0},{"c":"
                            ","o":0.247},{"c":"not","o":0.5669},{"c":"
                            ","o":0.8169},{"c":"be","o":1.139},{"c":"
                            ","o":1.232},{"c":"long,","o":1.617},{"c":"
                            ","o":1.976},{"c":"but","o":2.251},{"c":"
                            ","o":2.6469},{"c":"baby,","o":2.868},{"c":"
                            ","o":3.595},{"c":"I","o":3.715}],"x":"Might not be
                            long, but baby,
                            I"},{"ts":149.25,"te":151.543,"l":[{"c":"Don't","o":0},{"c":"
                            ","o":0.184},{"c":"wanna","o":0.315},{"c":"
                            ","o":0.589},{"c":"say","o":0.806},{"c":"
                            ","o":0.963},{"c":"goodbye","o":1.389}],"x":"Don't
                            wanna say
                            goodbye"},{"ts":152.43,"te":156.18,"l":[{"c":"Birds","o":0},{"c":"
                            ","o":0.068},{"c":"of","o":0.185},{"c":"
                            ","o":0.248},{"c":"a","o":0.299},{"c":"
                            ","o":0.37},{"c":"feather,","o":0.578},{"c":"
                            ","o":1.1419},{"c":"we","o":1.2568},{"c":"
                            ","o":1.329},{"c":"should","o":1.525},{"c":"
                            ","o":1.683},{"c":"stick","o":1.772},{"c":"
                            ","o":1.91},{"c":"together,","o":2.055},{"c":"
                            ","o":2.4},{"c":"I","o":2.615},{"c":"
                            ","o":2.641},{"c":"know","o":2.677},{"c":"
                            ","o":2.7719},{"c":"('til","o":2.86},{"c":"
                            ","o":2.952},{"c":"the","o":2.995},{"c":"
                            ","o":3.04},{"c":"day","o":3.082},{"c":"
                            ","o":3.1549},{"c":"that","o":3.355},{"c":"
                            ","o":3.418},{"c":"I","o":3.47},{"c":"
                            ","o":3.481},{"c":"die)","o":3.56}],"x":"Birds of a
                            feather, we should stick together, I know ('til the
                            day that I
                            die)"},{"ts":156.18,"te":159.94,"l":[{"c":"I","o":0},{"c":"
                            ","o":0.009},{"c":"said","o":0.018},{"c":"
                            ","o":0.127},{"c":"I'd","o":0.247},{"c":"
                            ","o":0.355},{"c":"never","o":0.803},{"c":"
                            ","o":1.15},{"c":"think","o":1.356},{"c":"
                            ","o":1.617},{"c":"I","o":1.756},{"c":"
                            ","o":1.786},{"c":"wasn't","o":2.032},{"c":"
                            ","o":2.173},{"c":"better","o":2.3889},{"c":"
                            ","o":2.617},{"c":"alone","o":2.673},{"c":"
                            ","o":2.804},{"c":"('til","o":2.873},{"c":"
                            ","o":2.941},{"c":"the","o":2.993},{"c":"
                            ","o":3.099},{"c":"light","o":3.146},{"c":"
                            ","o":3.212},{"c":"leaves","o":3.2679},{"c":"
                            ","o":3.393},{"c":"my","o":3.45},{"c":"
                            ","o":3.501},{"c":"eyes)","o":3.584}],"x":"I said
                            I'd never think I wasn't better alone ('til the
                            light leaves my
                            eyes)"},{"ts":159.94,"te":163.903,"l":[{"c":"Can't","o":0},{"c":"
                            ","o":0.063},{"c":"change","o":0.125},{"c":"
                            ","o":0.381},{"c":"the","o":0.451},{"c":"
                            ","o":0.551},{"c":"weather,","o":0.6969},{"c":"
                            ","o":1.158},{"c":"might","o":1.727},{"c":"
                            ","o":2.005},{"c":"not","o":2.215},{"c":"
                            ","o":2.2879},{"c":"be","o":2.461},{"c":"
                            ","o":2.507},{"c":"forever","o":2.636},{"c":"
                            ","o":2.927},{"c":"('til","o":3.016},{"c":"
                            ","o":3.116},{"c":"the","o":3.153},{"c":"
                            ","o":3.229},{"c":"day","o":3.31},{"c":"
                            ","o":3.509},{"c":"that","o":3.642},{"c":"
                            ","o":3.699},{"c":"I","o":3.74},{"c":"
                            ","o":3.747},{"c":"die)","o":3.86}],"x":"Can't
                            change the weather, might not be forever ('til the
                            day that I
                            die)"},{"ts":164.79,"te":169.006,"l":[{"c":"But","o":0},{"c":"
                            ","o":0.147},{"c":"if","o":0.342},{"c":"
                            ","o":0.395},{"c":"it's","o":0.503},{"c":"
                            ","o":0.825},{"c":"forever,","o":1.006},{"c":"
                            ","o":1.546},{"c":"it's","o":2.037},{"c":"
                            ","o":2.392},{"c":"even","o":2.653},{"c":"
                            ","o":3.088},{"c":"better","o":3.378}],"x":"But if
                            it's forever, it's even
                            better"},{"ts":169.62,"te":173.96,"l":[{"c":"I","o":0},{"c":"
                            ","o":0.113},{"c":"knew","o":0.2849},{"c":"
                            ","o":0.6879},{"c":"you","o":1.916},{"c":"
                            ","o":2.269},{"c":"in","o":2.359},{"c":"
                            ","o":2.624},{"c":"another","o":2.846},{"c":"
                            ","o":3.737},{"c":"life","o":4.078}],"x":"I knew you
                            in another
                            life"},{"ts":174.94,"te":178.943,"l":[{"c":"You","o":0},{"c":"
                            ","o":0.1729},{"c":"had","o":0.277},{"c":"
                            ","o":0.496},{"c":"that","o":0.734},{"c":"
                            ","o":1.034},{"c":"same","o":1.393},{"c":"
                            ","o":1.698},{"c":"look","o":2.027},{"c":"
                            ","o":2.412},{"c":"in","o":2.603},{"c":"
                            ","o":2.758},{"c":"your","o":3.353},{"c":"
                            ","o":3.57},{"c":"eyes","o":3.652}],"x":"You had
                            that same look in your
                            eyes"},{"ts":180.28,"te":183.85,"l":[{"c":"I","o":0},{"c":"
                            ","o":0.034},{"c":"love","o":0.11},{"c":"
                            ","o":0.341},{"c":"you,","o":0.435},{"c":"
                            ","o":0.781},{"c":"don't","o":1.115},{"c":"
                            ","o":1.449},{"c":"act","o":1.512},{"c":"
                            ","o":1.702},{"c":"so","o":1.824},{"c":"
                            ","o":2.04},{"c":"surprised","o":2.1669}],"x":"I
                            love you, don't act so surprised"}]
                          richsync_id: 7771947
                          richsync_language_description: english
                          richsync_length: 210
                          script_tracking_url: >-
                            https://tracking.musixmatch.com/t1.0/m_js/e_0/sn_0/l_0/su_0/rs_7771947/tr_3vUCAHcN5TJldy2H1k2DyGyz4p2jR96HUKuvJzwRv6I5MjB6l0-9HkHuFxcrK-DahQbaaAFnDH6HEum6sL-LjR4ILF84QU_UYoNmB85KpcmFKTz4BGGwO9Wjpbpmq6psPsGGAYM_druLoT1cYgnpcJ_Ut1JVDavi48DxWqjaYtSXm3Oq6AH0JrwJlA4YklOxmaZ9_WhGNYw425qlYX02Siouv_IckvThKndx4fUwXoHCcVZgQAmCnk6oU4WWe32lLy4_HZTrOL4TWcfFSnLc_fxbT384G_yPhqbybEx9uWDd_1vT2lTZt4mOojaiJwnhhqhi63PpYs3pzlF-1dMRSaVK0r9FQMNYSOT7I8COi6yZO27hpC1i78DOO9Swwzz9eOFl7_pYEQg7d_4hqd_pnApbcdpta_tiIXdHEtrb--D9gDNxHtBMfOniR6C2RB8FmEst715Ev2Vm31Fts8IA50EaKA/
                          updated_time: '2024-08-29T09:00:14Z'
                          writer_list: []
                      header:
                        available: 2
                        execute_time: 0.37130689620972
                        status_code: 200
                401 Unauthorized:
                  value:
                    message:
                      body: []
                      header:
                        execute_time: 0.021641969680786
                        status_code: 401
                404 Not Found:
                  value:
                    message:
                      body: {}
                      header:
                        available: 0
                        execute_time: 0.014479875564575
                        status_code: 404
components:
  securitySchemes:
    apiKey:
      type: apiKey
      name: apikey
      in: query

````